.quality-furniture {
	padding: 40px 0;
	background: url('../img/quality-furniture/quality-furniture-bg-mobile.jpg') no-repeat bottom right, linear-gradient(180deg, #fafafb 0%, #e6f3ff 100%);
}
.quality-furniture h2 {
	text-align: center;
	font-size: 26px;
	margin-bottom: 20px;
}
.quality-furniture .description {
    flex-direction: column;
	gap: 12px;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0.01em;
	margin-bottom: 15px;
}
.quality-furniture .description img {
	flex-shrink: 0;
	width: 59px;
	height: 25px;
}
.quality-furniture .content__info-list {
	gap: 15px;
	font-size: 14px;
	padding: 15px;
    background: rgba(255, 255, 255, 0.4);
	margin-bottom: 15px;
}
.quality-furniture .content__info-item {
	gap: 4px;
}
.quality-furniture .content__info-title {
	line-height: 140%;
	letter-spacing: 0.01em;
}
.quality-furniture .content__info-desc {	
	line-height: 130%;
	letter-spacing: 0.01em;
}
.quality-furniture .content__detail-list {
	flex-direction: column;
	gap: 15px;
	font-size: 14px;
	padding: 15px;
	background: var(--white);
}
.quality-furniture .content__detail-item {
	gap: 10px;
	align-items: center;
}
.quality-furniture .content__detail-item svg {
	flex-shrink: 0;
	width: 35px;
	height: 35px;	
}
.quality-furniture .content__detail-title {
	line-height: 140%;
	letter-spacing: 0.01em;
}
.quality-furniture .content__detail-title .color {
	color: var(--krasnyy-500-osnovnoy);
}
.quality-furniture .content__detail-desc {
	font-size: 14px;
	line-height: 150%;
}
.content__img {
	display: none;
}
@media (min-width: 768px) {
	.quality-furniture {
		padding: 60px 0;
		background: url('../img/quality-furniture/quality-furniture-bg-tablet.jpg') no-repeat bottom right, linear-gradient(180deg, #fafafb 0%, #e6f3ff 100%);
	}	
	.quality-furniture .content {
		position: relative;
	}	
	.quality-furniture h2 {
		font-size: 38px;
		text-align: left;
		margin-bottom: 30px;
	}
	.quality-furniture .description {
		flex-direction: unset;
		margin-bottom: 30px;
	}
	.quality-furniture .description img {
		width: 86px;
		height: 37px;
	}
	.quality-furniture .content__info-list,
	.quality-furniture .content__detail-list {
		width: 407px;
	}
	.quality-furniture .content__info-list {
		font-size: 16px;
		padding: 20px;
		margin-bottom: 17px;
	}	
	.quality-furniture .content__info-item {
		gap: 8px;
	}
	.quality-furniture .content__detail-list {
		gap: 30px;
		padding: 15px 20px;
	}
	.quality-furniture .content__detail-item {
		gap: 15px;
	}
	.quality-furniture .content__detail-item svg {
		width: 50px;
		height: 50px;		
	}
	.quality-furniture .content__detail-box {
		gap: 4px;
	}
	.quality-furniture .content__detail-title {
		font-size: 20px;
	}
	.quality-furniture .content__detail-desc {
		font-size: 16px;
	}
	.quality-furniture .content__img {
		display: block;
		position: absolute;
		width: 276px;
		height: 366px;
		right: 0;
		bottom: 20px;
	}
	.quality-furniture .content__img-wrap {
		position: relative;
	}	
	.quality-furniture .content__img .furniture-name {
		display: inline-flex;
		flex-direction: column;
		gap: 4px;
		align-items: center;
		position: absolute;
	}
	.quality-furniture .content__img .furniture-name:before {
		width: 10px;
		height: 10px;
		border-radius: 50%;
		background: #008CF0;
	}
	.quality-furniture .content__img .furniture-name.line {
		top: 132px;
		left: 42px;
	}
	.quality-furniture .content__img .furniture-name.swing {
		top: 214px;
		right: 60px;
	}	
}
@media (min-width: 1024px) {
	.quality-furniture {
		padding: 0 0 60px;
		overflow: unset;
		background: url('../img/quality-furniture/quality-furniture-bg-desktop.jpg') no-repeat bottom right, linear-gradient(180deg, #fafafb 0%, #e6f3ff 100%);
	}	
	.quality-furniture h2 {
		font-size: 34px;
	}
	.quality-furniture .description {
		width: 648px;
		font-size: 16px;
	}
	.quality-furniture .content__info-list {
		width: 567px;
		gap: 20px;
		margin-bottom: 20px;
	}
	.quality-furniture .content__detail-list {
		width: 100%;
		flex-direction: row;
		justify-content: space-between;
	}	
	.quality-furniture .content__img {
		width: 318px;
		height: 422px;			
		top: -49px;
		bottom: unset;
	}
	.quality-furniture .content__img .furniture-name.line {
		top: 137px;
		left: 46px;
	}
	.quality-furniture .content__img .furniture-name.swing {
		top: 282px;
		right: 72px;
	}	
}